linux-ti-omap4: 2.6.38-1209.24 -proposed tracker

Bug #990206 reported by Brad Figg on 2012-04-28
10
This bug affects 1 person
Affects Status Importance Assigned to Milestone
Kernel SRU Workflow
Undecided
Unassigned
Certification-testing
Undecided
Unassigned
Prepare-package
Undecided
ubuntu-armel-kernel
Prepare-package-meta
Undecided
Canonical Kernel Team
Promote-to-proposed
Undecided
Ubuntu Stable Release Updates Team
Promote-to-security
Undecided
Ubuntu Stable Release Updates Team
Promote-to-updates
Undecided
Ubuntu Stable Release Updates Team
Regression-testing
Undecided
C de-Avillez
Security-signoff
Undecided
John Johansen
Upload-to-ppa-dnu
Undecided
Herton R. Krzesinski
Verification-testing
Undecided
ubuntu-armel-kernel
linux-ti-omap4 (Ubuntu)
Medium
Unassigned
Natty
Undecided
Unassigned

Bug Description

This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload.

For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow
kernel-stable-Prepare-package-start:Saturday, 28. April 2012 00:15 UTC
kernel-stable-Certification-testing-end:Saturday, 28. April 2012 00:31 UTC
kernel-stable-Prepare-package-end:Monday, 14. May 2012 20:45 UTC
kernel-stable-Promote-to-proposed-start:Monday, 14. May 2012 20:45 UTC
kernel-stable-Promote-to-proposed-end:Wednesday, 16. May 2012 09:15 UTC
kernel-stable-Verification-testing-start:Wednesday, 16. May 2012 10:15 UTC
kernel-stable-Security-signoff-start:Wednesday, 16. May 2012 13:30 UTC
kernel-stable-Verification-testing-end:Wednesday, 16. May 2012 13:30 UTC
kernel-stable-Regression-testing-start:Wednesday, 16. May 2012 13:30 UTC
kernel-stable-Security-signoff-end:Friday, 18. May 2012 00:00 UTC
kernel-stable-Promote-to-updates-start:Tuesday, 29. May 2012 22:45 UTC
kernel-stable-Regression-testing-end:Tuesday, 29. May 2012 22:45 UTC
kernel-stable-phase:Released
kernel-stable-phase-changed:Thursday, 31. May 2012 04:15 UTC
kernel-stable-Promote-to-updates-end:Thursday, 31. May 2012 04:15 UTC

This tracking bug was opened to be worked from linux-2.6.38-15.59 update (bug 987281)

tags: added: kernel-release-tracking-bug
tags: added: armel
Changed in linux-ti-omap4 (Ubuntu):
status: New → In Progress
importance: Undecided → Medium
tags: added: natty
Changed in kernel-sru-workflow:
status: New → In Progress
Brad Figg (brad-figg) on 2012-04-28
description: updated
Paolo Pisati (p-pisati) wrote :

git://kernel.ubuntu.com/ppisati/ubuntu-natty.git ti-omap4

summary: - linux-ti-omap4: <version to be filled> -proposed tracker
+ linux-ti-omap4: 2.6.38-1209.24 -proposed tracker
Herton R. Krzesinski (herton) wrote :

I'm waiting on previous update to linux-ti-omap4 to complete (bug 967822), before proceed on uploading this update.

All builds are complete, packages in this bug can be copied to -proposed.

description: updated
Martin Pitt (pitti) on 2012-05-16
Changed in linux-ti-omap4 (Ubuntu):
status: In Progress → Invalid
Brad Figg (brad-figg) on 2012-05-16
description: updated
Brad Figg (brad-figg) on 2012-05-16
description: updated
Herton R. Krzesinski (herton) wrote :

Only CVEs, no verification needed.

Brad Figg (brad-figg) on 2012-05-16
description: updated
John Johansen (jjohansen) wrote :

looks good

Brad Figg (brad-figg) on 2012-05-18
description: updated
C de-Avillez (hggdh2) wrote :

no regressions observed

tags: added: qa-testing-passed
Brad Figg (brad-figg) on 2012-05-29
description: updated
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package linux-ti-omap4 - 2.6.38-1209.24

---------------
linux-ti-omap4 (2.6.38-1209.24) natty-proposed; urgency=low

  * Release Tracking Bug
    - LP: #990206

  [ Upstream Kernel Changes ]

  * ext4: fix undefined behavior in ext4_fill_flex_info()
    - LP: #984757
    - CVE-2012-2100
  * jbd2: clear BH_Delay & BH_Unwritten in journal_unmap_buffer
    - LP: #929781
    - CVE-2011-4086
  * cifs: fix dentry refcount leak when opening a FIFO on lookup
    - LP: #947997
    - CVE-2012-1090
 -- Paolo Pisati <email address hidden> Fri, 30 Apr 2012 10:12:35 +0200

Changed in linux-ti-omap4 (Ubuntu Natty):
status: New → Fix Released

The package has been published and the bug is being set to Fix Released

Changed in kernel-sru-workflow:
status: In Progress → Fix Released
description: updated
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers